Subject: Re: Returning modified code to the Cygwin Community
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Robert O. Morris" <[email-masked]>, [email-masked]
Date: Thu, 29 Jul 1999 11:29:54 -0400

Robert O. Morris wrote:
> 
> Hmmm . . . nope, no hdf4.1r3 on those links.  One has r2.

The name on my URL, and also the name hdf4.1r2-cygwinb20.tar.gz
is misleading.  I first compiled HDF 4.r2 then 4r3.  Instead of editing
the web pages, I uploaded the binary archive with previous name. I was
lazy.  However, there are hardly any differences between
HDF 4r2 and 4r3, When patching the code I noticed
approx. only 10 to 12 lines differences, which were related to some
minor bug fixes.

Suhaib

> 
> > >
> > > Hi Suhaib !
> > >
> > > Oh, good.  I was looking for this hdf 4.1r3 for Cygwin - but couldn't
> > > find.  Would you be able to provide a link where I can get that ?
> > >
> > > Thanks,
> > >
> >
> > It is at one of URL, check please
> > http://siddiqi.webjump.com
> > and/or
> > http://www.geocities.com/ResearchTriangle/Forum/6298
> >
> >
> > You can always find links to my most of Cygwin B20.1 tools at
> > Cygnus web pages (http://sourceware.cygnus.com/cygwin)
> >
> > Regards
> > Suhaib
> >
> > > Rob
> > >
> > > >
> > > > I already have HDF 4.1r3 for Cygwin B20.1, which I ported for
> > > > OpenDX project
> > > > and it available for download.  I will check you archive if I
> > missed out
> > > > something.
> > > >
> > >
> >

--
Want to unsubscribe from this list?
Send a message to [email-masked]